/*------------------------
  Slider
------------------------*/
.slide-wrap {
  position: relative;
  background-color: #F8F6F6;
  z-index: 10;
}
.slide-wrap .splide__track {
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.slide-wrap .splide__slide {
  aspect-ratio: 347/203;
  max-height: 820px;
  position: relative;
  border-radius: 0 0 0 1rem;
  overflow: hidden;
  background-color: #FFF;
}
.slide-wrap .overlay.full {
  height: 80%;
  opacity: 0.4;
}
.slide-wrap a {
  display: block;
  height: 100%;
  position: relative;
  color: #FFF;
}
.slide-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.slide-wrap .slide-desc {
  position: absolute;
  left: 3.5rem;
  bottom: 2.5rem;
}
.slide-wrap .slide-desc h2 {
  font-size: clamp(2.2rem, 1.917vw, 2.6rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  line-height: 1.7;
  letter-spacing: 0.1em;
  margin-bottom: 0.5rem;
}
.slide-wrap .slide-desc ul {
  display: flex;
  align-items: center;
}
.slide-wrap .slide-desc ul li {
  font-size: clamp(1.4rem, 1.167vw, 1.7rem);
  display: flex;
  margin-right: 3.5rem;
  letter-spacing: 0.14em;
}
.slide-wrap .slide-desc ul li:nth-child(1) {
  font-size: clamp(1.6rem, 1.417vw, 1.9rem);
  margin-right: 4.5rem;
}
.slide-wrap .slide-desc ul svg {
  width: clamp(1.5rem, 1.333vw, 2rem);
  margin-right: 0.5rem;
  -webkit-filter: drop-shadow(0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.7));
  filter: drop-shadow(0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.7));
}
.slide-wrap .slide-desc h2, .slide-wrap .slide-desc ul li {
  text-shadow: 0.1rem 0.1rem 0.3rem rgba(0, 0, 0, 0.7);
}
.slide-wrap .splide__pagination {
  left: auto;
  right: 2rem;
  bottom: auto;
  top: 50%;
  transform: translateY(-50%);
  width: 0.6rem;
  padding: 0;
}
.slide-wrap .splide__pagination .splide__pagination__page {
  background-color: transparent;
  opacity: 1;
  border: 0.1rem solid #FFF;
  border-radius: 50%;
  margin: 0.4rem 0;
  width: 0.6rem;
  height: 0.6rem;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  box-shadow: 0 0 4rem rgba(0, 0, 0, 0.25);
}
.slide-wrap .splide__pagination .splide__pagination__page.is-active {
  transform: scale(1);
  background-color: #FFF;
}

@media screen and (max-width: 768px) {
  .slide-wrap .splide__slide {
    aspect-ratio: 389/300;
    border-radius: 0 0 0 0.2rem;
  }
  .slide-wrap .slide-desc {
    left: 1.2rem;
    left: 12px;
    left: 3.077vw;
    bottom: 10px;
    bottom: 2.564vw;
  }
  .slide-wrap .slide-desc h2 {
    font-size: clamp(1.7rem, 2.951vw, 2.1rem);
    font-family: "Zen Old Mincho", serif;
    line-height: 1.6;
    margin-bottom: 0.2rem;
  }
  .slide-wrap .slide-desc ul {
    flex-wrap: wrap;
  }
  .slide-wrap .slide-desc ul li {
    font-size: 1.4rem;
    font-size: clamp(1.4rem, 2.431vw, 1.7rem);
    margin-right: 3.5rem;
    letter-spacing: 0.14em;
  }
  .slide-wrap .slide-desc ul li:nth-child(1) {
    font-size: clamp(1.1rem, 1.91vw, 1.3rem);
    margin-right: 1.5rem;
  }
  .slide-wrap .slide-desc ul svg {
    width: clamp(1.6rem, 2.778vw, 1.9rem);
    margin-right: 0.3rem;
  }
}
/*------------------------
  Layout
------------------------*/
/*------------------------
  Archives casestudy
------------------------*/
.case-sect {
  padding: 8rem 0 3rem;
  position: relative;
  z-index: 2;
  background-color: #FFF;
  clip-path: polygon(0% 0%,100% 0%,100% calc(100% - 12.5vw),0% calc(100% - 2vw));
  padding-bottom: 7vw;
}
.case-sect .wrapper {
  position: relative;
}
.case-sect::before {
  content: "";
  position: absolute;
  box-sizing: border-box;
  z-index: -1;
  width: 100%;
  height: 110%;
  background: #FFF url(../images/common/bg-rect-gray.svg);
  top: -10%;
}

.grid-archive .row {
  margin: 0 -2.2rem -2.5rem;
}
.grid-archive .item {
  width: 33.333%;
  padding: 2.5rem 2.2rem;
  opacity: 0;
  transform: translate(50%, 0);
  transition: opacity 0.5s ease, transform 1.5s ease;
}
.grid-archive .item.active {
  transform: translate(0, 0);
  opacity: 1;
}
.grid-archive .item figure {
  aspect-ratio: 285/219;
}

@media screen and (max-width: 992px) {
  .case-sect .container + .container {
    padding-top: 0;
  }
  .grid-archive .row {
    flex-wrap: wrap;
  }
  .grid-archive .item {
    width: 50%;
    padding: 2.5rem 2.2rem;
  }
}
@media screen and (max-width: 768px) {
  .case-sect {
    padding: 3rem 0 0;
    clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 16.5vw), 0% calc(100% - 1vw));
    padding-bottom:12vw;
  }
  .case-sect .wrapper {
    position: relative;
    padding-bottom: 3rem;
  }
  .case-sect .heading-wrap .btn-arrow {
    display: none;
  }
  .grid-archive {
    padding-bottom: 1.3rem;
    border-bottom: 1px solid #242424;
  }
  .grid-archive .row {
    margin: 0;
  }
  .grid-archive .item {
    width: 100%;
    padding: 1.3rem 0;
  }
}
/*------------------------
  Community
------------------------*/
.com-sect {
  position: relative;
  z-index: 0;
}
.com-sect .container {
  padding: 0 0 12.5vw;
  position: relative;
  z-index: 1;
  height: 720px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.com-sect img {
  position: absolute;
  z-index: -2;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.com-sect .com-content {
  position: relative;
  color: #FFF;
  padding: 0 3rem;
}
.com-sect .com-content .heading-large,
.com-sect .com-content p {
  text-shadow: 0.1rem 0.1rem 0.3rem rgba(0, 0, 0, 0.7);
}
.com-sect .com-content p {
  font-size: 1.7rem;
}
.com-sect .btn-border {
  margin: 3rem auto 0;
}

.parallax-window,
.parallax-mirror {
  z-index: -1 !important;
  clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 5vw), 0% calc(100% + 1.5vw));
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 720px !important;
}
.parallax-window.active,
.parallax-mirror.active {
  animation: clipmove 0.6s ease-in-out;
  clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 12.5vw), 0% calc(100% - 2vw));
}

@keyframes clipmove {
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 12.5vw), 0% calc(100% - 2vw));
  }
  0% {
    clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 5vw), 0% calc(100% + 1.5vw));
  }
}
@media screen and (max-width: 992px) {
  .com-sect .container {
    height: 570px;
  }
  .parallax-window,
  .parallax-mirror {
    height: 570px !important;
  }
}
@media screen and (max-width: 768px) {
  .com-sect .container {
    height: 520px;
    padding: 0 0 17vw;
  }
  .com-sect .com-content {
    padding: 0 3rem;
  }
  .com-sect .com-content p {
    font-size: 1.5rem;
    letter-spacing: 0.01em;
  }
  .parallax-mirror,
  .parallax-window {
    clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 8vw), 0% calc(100% + 2.5vw));
    height: 520px !important;
    overflow: hidden;
  }
  .parallax-mirror.active,
  .parallax-window.active {
    animation: clipmove-sp 0.6s ease-in-out;
    clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 17vw), 0% calc(100% + 5.5vw));
  }
}
@keyframes clipmove-sp {
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 17vw), 0% calc(100% + 5.5vw));
  }
  0% {
    clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 8vw), 0% calc(100% + 2.5vw));
  }
}
/*------------------------
  About
------------------------*/
.about-sect {
  position: relative;
}
.about-sect .container {
  position: relative;
  padding-top: 3rem;
  padding-bottom: 6rem;
  z-index: 10;
}
.about-sect .about-row {
  align-items: center;
}
.about-sect figure {
  margin-right: 4.5rem;
  position: relative;
  border-radius: 0.2rem;
  overflow: hidden;
}
.about-sect figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.about-sect .desc {
  padding-left: 2.5rem;
}
.about-sect .desc p {
  letter-spacing: 0.08em;
  line-height: 1.8;
  margin: 1rem 0 3.5rem;
}

@media screen and (max-width: 768px) {
  .about-sect .about-row {
    align-items: center;
  }
  .about-sect figure {
    padding-right: 0;
    width: 68.72vw;
    margin-left: -3rem;
    aspect-ratio: 268/188;
    overflow: hidden;
    border-radius: 0 0.2rem 0.2rem 0;
  }
  .about-sect .desc {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    padding: 4rem 3rem 0;
  }
  .about-sect .desc .heading-large {
    text-align: center;
  }
  .about-sect .desc p {
    line-height: 2;
    margin: 1.5rem 0 2.5rem;
  }
  .about-sect .desc .btn-arrow {
    margin: 0 auto;
  }
}
@media screen and (max-width: 375px) {
  .about-sect .desc {
    padding: 4rem 1rem 0;
  }
}
/*------------------------
  Carousel
------------------------*/
.carousel-sect {
  padding-top: 12rem;
  padding-bottom: 20rem;
}
.carousel-sect .splide {
  margin-top: 2rem;
}
.carousel-sect .splide .splide__slide {
  aspect-ratio: 495/312;
  overflow: hidden;
  border-radius: 0.4rem;
  position: relative;
}
.carousel-sect .splide .splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.carousel-sect .splide .splide__slide a {
  position: relative;
}
.carousel-sect .splide .splide__slide a:hover img {
  transform: scale(1.1);
}
.carousel-sect .splide .splide__slide.is-active.is-visible .entry-desc {
  opacity: 1;
}
.carousel-sect .splide .splide__arrow {
  opacity: 1;
  background: transparent;
  width: 3rem;
  height: 4.2rem;
}
.carousel-sect .splide .splide__arrow svg {
  width: 100%;
  height: auto;
  fill: none;
  stroke: #FFF;
  stroke-width: 2;
}
.carousel-sect .splide .splide__arrow.splide__arrow--prev {
  left: 2rem;
}
.carousel-sect .splide .splide__arrow.splide__arrow--next {
  right: 2rem;
}
.carousel-sect .splide .overlay {
  z-index: 5;
  display: none;
}
.carousel-sect .splide .entry-desc {
  position: absolute;
  z-index: 10;
  padding: 1.5rem 1.8rem;
  bottom: 0;
  color: #FFF;
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.carousel-sect .splide .entry-desc.show {
  opacity: 1;
}
.carousel-sect .splide .entry-desc h3 {
  font-size: 1.9rem;
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.carousel-sect .splide .entry-desc ul.meta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 0.5rem;
  margin-right: -2rem;
}
.carousel-sect .splide .entry-desc ul.meta li {
  display: flex;
  align-items: center;
  letter-spacing: 0.14em;
  font-size: 1.2rem;
  padding-right: 2rem;
}
.carousel-sect .splide .entry-desc ul.meta li svg {
  width: 1rem;
  fill: #FFF;
  margin-right: 0.5rem;
}
.carousel-sect .splide .entry-desc ul.meta li:nth-child(1) {
  font-size: 1.5rem;
}

@media screen and (max-width: 992px) {
  .carousel-sect .splide .splide__slide {
    aspect-ratio: 260/200;
  }
  .carousel-sect .splide .entry-desc h3 {
    font-size: 1.7rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .carousel-sect .splide .entry-desc h3 br {
    display: none;
  }
  .carousel-sect .splide .entry-desc ul.meta li {
    font-size: 1.1rem;
  }
  .carousel-sect .splide .entry-desc ul.meta li:nth-child(1) {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .carousel-sect {
    padding-top: 6rem;
    padding-bottom: 8rem;
  }
  .carousel-sect .container + .container {
    padding-top: 0;
  }
  .carousel-sect .wrapper {
    padding: 0 0 3.5rem;
    position: relative;
  }
  .carousel-sect .heading-wrap {
    margin-left: 3rem;
    margin-right: 3rem;
  }
  .carousel-sect .splide {
    margin-top: 1.5rem;
  }
  .carousel-sect .splide .splide__slide {
    border-radius: 0.3rem;
  }
  .carousel-sect .splide .splide__arrow {
    width: 2rem;
    height: 2.8rem;
  }
  .carousel-sect .splide .splide__arrow svg {
    stroke-width: 3;
  }
  .carousel-sect .splide .splide__arrow.splide__arrow--prev {
    left: 1.5rem;
  }
  .carousel-sect .splide .splide__arrow.splide__arrow--next {
    right: 1.5rem;
  }
  .carousel-sect .splide .overlay {
    height: 80%;
  }
  .carousel-sect .splide .entry-desc {
    padding: 1rem 1.2rem;
  }
  .carousel-sect .splide .entry-desc h3 {
    font-size: 1.5rem;
  }
  .carousel-sect .splide .entry-desc ul.meta {
    margin-top: 0.3rem;
    margin-right: -1.4rem;
  }
  .carousel-sect .splide .entry-desc ul.meta li {
    font-size: 1rem;
    padding-right: 1.4rem;
  }
  .carousel-sect .splide .entry-desc ul.meta li svg {
    width: 0.9rem;
    margin-right: 0.3rem;
  }
  .carousel-sect .splide .entry-desc ul.meta li:nth-child(1) {
    font-size: 1.1rem;
  }
}
/*------------------------
  Column Archive
------------------------*/
.column-archive {
  position: relative;
}
.column-archive .container {
  position: relative;
  z-index: 10;
}
.column-archive .row {
  margin: 0 -1.7rem;
}
.column-archive .row .item {
  width: 50%;
  padding-left: 1.7rem;
  padding-right: 1.7rem;
}
.column-archive .row .item a {
  padding: 2rem 0 1.5rem;
  align-items: start;
}
.column-archive .row .item figure {
  width: 39.13%;
  aspect-ratio: 180/129;
}
.column-archive .row .item .desc {
  padding-left: 1.5rem;
}
.column-archive .row .item .desc h3 {
  font-size: 1.9rem;
  line-height: 1.5;
  margin: 0.5rem 0;
}
.column-archive .row .item .desc ul li {
  margin: 0;
}

@media screen and (max-width: 992px) {
  .column-archive .row {
    margin: 0;
  }
  .column-archive .row .item {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .column-archive {
    padding: 0;
  }
  .column-archive .container + .container {
    padding-top: 0;
  }
  .column-archive .wrapper {
    position: relative;
    padding-bottom: 3.5rem;
  }
  .column-archive .row .item {
    border-bottom: 1px solid #242424;
  }
  .column-archive .row .item a {
    padding: 1.4rem 0 1.3rem;
    align-items: start;
  }
  .column-archive .row .item figure {
    width: 31.7%;
    aspect-ratio: 103/85;
    border-radius: 0.2rem;
  }
  .column-archive .row .item .desc {
    padding-left: 1.5rem;
  }
  .column-archive .row .item .desc h3 {
    font-size: 1.5rem;
    line-height: 1.5;
    margin: 0 0 0.5rem;
  }
}
/*------------------------
  Goods
------------------------*/
.goods-sect {
  padding: 10rem 0 0;
  position: relative;
}
.goods-sect::before {
  content: "";
  position: absolute;
  box-sizing: border-box;
  z-index: -3;
  background-color: #F8F6F6;
  width: 100%;
  height: 110%;
  top: -10%;
  left: 0;
}
.goods-sect .grid-archive .price {
  color: #717171;
  font-size: 1.7rem;
  letter-spacing: 0.09em;
  margin-top: 0.5rem;
}
.goods-sect .banner {
  max-width: 650px;
  margin: 8rem auto 0;
}
.goods-sect .banner a {
  position: relative;
  border: 0.1rem solid #000;
  border-radius: 0.4rem;
  display: block;
  background-color: #FFF;
}
.goods-sect .banner a span {
  padding: 3.5rem 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 10;
}
.goods-sect .banner a::after {
  background: #000;
  position: absolute;
  content: "";
  top: -0.1rem;
  left: -0.1rem;
  width: calc(100% + 0.2rem);
  height: calc(100% + 0.2rem);
  border-radius: 0.4rem;
  transform: scale(0, 1);
  -webkit-transform: scale(0, 1);
  transform-origin: left top;
  -webkit-transform-origin: left top;
  transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
  -webkit-transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
}
.goods-sect .banner a svg {
  width: 5.4rem;
  margin-right: 2rem;
  fill: none;
  stroke: #000;
  stroke-width: 0.12rem;
  stroke-linecap: round;
  stroke-linejoin: round;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.goods-sect .banner a:hover {
  color: #FFF;
  border-color: transparent;
}
.goods-sect .banner a:hover:after {
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
}
.goods-sect .banner a:hover svg {
  stroke: #FFF;
}
.goods-sect .banner a .heading-large {
  font-family: "YuGothic";
  font-weight: 400;
  letter-spacing: 0.13em;
}

@media screen and (max-width: 768px) {
  .goods-sect {
    padding: 0;
  }
  .goods-sect .wrapper {
    position: relative;
    z-index: 5;
    padding-bottom: 3.5rem;
  }
  .goods-sect .wrapper + .wrapper {
    padding-bottom: 0;
  }
  .goods-sect .grid-archive {
    border-bottom: 0.1rem solid #242424;
    padding-bottom: 3rem;
  }
  .goods-sect .grid-archive .price {
    font-size: 1.3rem;
    margin-top: 0.4rem;
  }
  .goods-sect .banner {
    margin: 8rem auto 0;
  }
  .goods-sect .banner a span {
    padding: 2.5rem 3rem;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .goods-sect .banner a svg {
    width: 5.4rem;
    margin-right: auto;
    margin-left: auto;
  }
  .goods-sect .banner a .heading-large {
    text-align: center;
    line-height: 1.4;
    margin-top: 1.5rem;
  }
}
@media screen and (max-width: 375px) {
  .goods-sect .banner a span {
    padding: 2.5rem 1.5rem;
  }
  .goods-sect .banner a .heading-large {
    font-size: 2.2rem;
  }
}
/*------------------------
  Links
------------------------*/
.column-links {
  position: relative;
  z-index: 10;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  background-color: #FFF;
}
.column-links .col3 a {
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 4rem 0;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.column-links .col3 a:hover img {
  transform: scale(1.2);
}
.column-links .col3 a:hover .btn-border .inner {
  color: #FFF;
}
.column-links .col3 a:hover .btn-border .inner::before {
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
}
.column-links .col3 a:hover .overlay {
  opacity: 0.7;
}
.column-links .col3 .desc {
  position: relative;
  text-align: center;
}
.column-links .col3 img, .column-links .col3 .overlay {
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
}
.column-links .col3 img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.column-links .col3 h3,
.column-links .col3 p {
  text-shadow: 0.1rem 0.1rem 0.3rem rgba(0, 0, 0, 0.7);
}
.column-links .col3 h3 {
  font-size: 2.1rem;
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.15em;
  line-height: 1.7;
  margin: 0 1.5rem 1rem;
}
.column-links .col3 p {
  letter-spacing: 0.05em;
  line-height: 1.75;
  margin: 0 4rem;
}
.column-links .col3 .btn-border {
  margin: 1.2rem auto 0;
  width: 17rem;
}
.column-links .col3 .btn-border span {
  position: relative;
}
.column-links .col3 .btn-border .inner {
  display: block;
  text-align: center;
  font-size: 1.3rem;
  letter-spacing: 0.5rem;
  text-indent: 0.5rem;
  border: 0.1rem solid #000;
  position: relative;
  background-color: #FFF;
  font-family: "Helvetica Neue", "Arial", sans-serif;
  font-weight: 700;
  color: #000;
  padding: 1.25rem 0.5rem;
}
.column-links .col3 .btn-border .inner::before {
  content: "";
  position: absolute;
  box-sizing: border-box;
  background: #000;
  top: -0.1rem;
  left: -0.1rem;
  width: calc(100% + 0.2rem);
  height: calc(100% + 0.2rem);
  transform: scale(0, 1);
  -webkit-transform: scale(0, 1);
  transform-origin: left top;
  -webkit-transform-origin: left top;
  transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
  -webkit-transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
}

.about-sect + .column-links {
  margin-top: 6rem;
}

@media screen and (max-width: 992px) {
  .column-links .row {
    flex-wrap: wrap;
  }
  .column-links .col3 {
    width: 50%;
  }
  .column-links .col3:nth-child(1) {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .column-links .col2,
  .column-links .col3 {
    width: 100% !important;
  }
  .column-links .col2 a,
  .column-links .col3 a {
    padding: 2.5rem 3rem 3rem;
  }
  .column-links .col2 h3,
  .column-links .col3 h3 {
    line-height: 1.6;
  }
  .column-links .col2 p,
  .column-links .col3 p {
    letter-spacing: 0.02em;
    line-height: 1.75;
  }
  .column-links .col2 .btn-border,
  .column-links .col3 .btn-border {
    margin: 1.2rem auto 0;
    width: 17rem;
  }
  .column-links .col2 .btn-border span,
  .column-links .col3 .btn-border span {
    position: relative;
  }
  .column-links .col2 .btn-border .inner,
  .column-links .col3 .btn-border .inner {
    display: block;
    text-align: center;
    font-size: 1.3rem;
    letter-spacing: 0.5rem;
    border: 0.1rem solid #000;
    position: relative;
    background-color: #FFF;
    font-family: "Helvetica Neue", "Arial", sans-serif;
    font-weight: 700;
    color: #000;
    padding: 1.25rem 0.5rem;
  }
  .column-links .col2 .btn-border .inner::before,
  .column-links .col3 .btn-border .inner::before {
    content: "";
    position: absolute;
    box-sizing: border-box;
    background: #000;
    top: -0.1rem;
    left: -0.1rem;
    width: calc(100% + 0.2rem);
    height: calc(100% + 0.2rem);
    transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    transform-origin: left top;
    -webkit-transform-origin: left top;
    transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
    -webkit-transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
  }
  .about-sect + .column-links {
    margin-top: 1rem;
  }
}
/*------------------------
  News
------------------------*/
.news-sect {
  position: relative;
  background-color: #FFF;
}
.news-sect .wrapper {
  position: relative;
  z-index: 10;
}

@media screen and (max-width: 768px) {
  .news-sect .container {
    padding-bottom: 4rem;
  }
  .news-sect .wrapper {
    padding-bottom: 3.5rem;
  }
}
/*------------------------
  Others
------------------------*/
.l-body {
  background-color: transparent;
}

.container + .container {
  padding-top: 5rem;
}

@media screen and (max-width: 768px) {
  .btn-arrow.w-140 {
    position: absolute;
    bottom: 0;
    right: 3rem;
  }
}